# NAME

csg_call functions dlpoly - Part of the VOTCA package

# SYNOPSIS

csg_call functions dlpoly [OPTIONS]

csg_call functions dlpoly [–help]

# DESCRIPTION

Useful functions for the generic simulation program: * simulation_finish – checks if simulation is finished * checkpoint_exist – check if a checkpoint exists (REVIVE _and_ REVCON - both are needed!) * get_simulation_setting – gets parameter a parameter from the settings file (1st argument) from simulation setting file (not implemented)